Anonymous Login
2019-07-16 18:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001733v3.4 Release (Current)Projectspublic2019-01-03 12:53
Reportermiker 
Assigned Tocaseydk 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformWAMPOSWindowsOS Version2008
Product Version 
Target VersionFixed in Version 
Summary0001733: Target Budget does not save
DescriptionWhen entering value in budget, it does not get saved.
Steps To ReproduceEdit Project
Enter value in Budget fields
SAVE
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003906

caseydk (administrator)

This is resolved in 3.4 development available on this branch:
https://github.com/web2project/web2project/tree/w2p_3.4pre
and will be in the next release.

~0003976

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2017-06-29 21:03 miker New Issue
2017-11-22 21:53 caseydk Project v3.3 Release => v3.4 Release (Current)
2017-11-22 23:51 caseydk Assigned To => caseydk
2017-11-22 23:51 caseydk Status new => resolved
2017-11-22 23:51 caseydk Resolution open => no change required
2017-11-22 23:51 caseydk Note Added: 0003906
2019-01-03 12:53 caseydk Note Added: 0003976
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History